Loading...
Searching...
No Matches
Opm::Properties::BlackOilUreaScalingFactor< TypeTag, TTag::BlackOilModel > Struct Template Reference

similarly to the energy equation, the urea equation in MICP is scaled by a factor of 0.1 More...

`#include <blackoilmodel.hh>`

## Public Types

using | type = Scalar

## Static Public Attributes

static constexpr Scalar | value = 1.0/(10.0*alpha)

## Detailed Description

template<class TypeTag>
struct Opm::Properties::BlackOilUreaScalingFactor< TypeTag, TTag::BlackOilModel >

similarly to the energy equation, the urea equation in MICP is scaled by a factor of 0.1

The documentation for this struct was generated from the following file:

- opm/models/blackoil/blackoilmodel.hh